<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>LIVE_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b7d774">  <td>16/02/17 11:43:19</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;LIVE_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.LIVE_Script@73486eef]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="b7d774">  <td>16/02/17 11:43:48</td>   <td>28281</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;LIVE_Script.tearDown()[pri:0, instance:Scripts.LIVE_Script@73486eef]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1230531773</td>   <td></td> </tr>
<tr bgcolor="b7d774">  <td>16/02/17 11:43:36</td>   <td>16105</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="LIVE_Script.testcases()[pri:0, instance:Scripts.LIVE_Script@73486eef]">testcases</td> 
  <td>main@1230531773</td>   <td></td> </tr>
</table>
